{
    "tlProvenance": {
        "intro": "Egy t\u00e1rgy provenienci\u00e1j\u00e1nak kutat\u00e1sa egy komplex munkafolyamatot takar.  Els\u0151 l\u00e9p\u00e9sben adja meg, a felt\u00f6lt\u00e9sre ker\u00fcl\u0151 kutat\u00e1s t\u00edpus\u00e1t.",
        "add_report": "Dokumentum hozz\u00e1ad\u00e1sa",
        "report": "Dokumentum",
        "content": "Tartalom",
        "status": "\u00c1llapot",
        "planned": "Hat\u00e1rid\u0151",
        "in_progress": "Folyamatban",
        "final": "Elk\u00e9sz\u00fclt",
        "creator": "Szerz\u0151",
        "date": "D\u00e1tum",
        "upload_document": "Dokumentum felt\u00f6lt\u00e9se",
        "provenance_content_explica": "A besz\u00e1mol\u00f3 sz\u00f6vege.",
        "provenance_status_explica": "A kutat\u00e1s \u00e1llapota. ",
        "provenance_creator_explica": "A besz\u00e1mol\u00f3 szerz\u0151je. ",
        "provenance_date_explica": "A besz\u00e1mol\u00f3 l\u00e9trehoz\u00e1s\u00e1nak a d\u00e1tuma."
    }
}